#pragma once
#include "simulationsartool_global.h"
#include <QDialog>

namespace Ui {
	class QSARLookTableSimualtionGUIClass;
}



class  SIMULATIONSARTOOL_EXPORT QSARLookTableSimualtionGUI : public QDialog
{
	Q_OBJECT

public:
	QSARLookTableSimualtionGUI(QWidget *parent = nullptr);
	~QSARLookTableSimualtionGUI();

private:
	Ui::QSARLookTableSimualtionGUIClass* ui;


public slots:
	void onOrbitBtnClicked(bool)				;
	void onDEMBtnClicked(bool)				;
	void onSateParamsBtnClicked(bool)				;
	void onIncBtnClicked(bool)				;
	void onLkTblBtnClicked(bool)				;
	void acpRjBtnAccepted();
	void acpRjBtnRejected();

};
